Bug 115972 - [update] comms/libticalcs2: version 1.0.7
Summary: [update] comms/libticalcs2: version 1.0.7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Marcelo Araujo
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-08-31 16:10 UTC by Tijl Coosemans
Modified: 2007-09-05 12:13 UTC (History)
0 users

See Also:


Attachments
libticalcs2.update (2.27 KB, text/plain)
2007-08-31 16:10 UTC, Tijl Coosemans
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Tijl Coosemans 2007-08-31 16:10:01 UTC
port comms/libticalcs2 update to version 1.0.7
Comment 1 Marcelo Araujo freebsd_committer 2007-09-02 01:37:38 UTC
Responsible Changed
From-To: freebsd-ports-bugs->araujo

I'll take it.
Comment 2 Marcelo Araujo freebsd_committer 2007-09-02 13:26:00 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback.
Comment 3 Marcelo Araujo freebsd_committer 2007-09-02 13:47:51 UTC
State Changed
From-To: feedback->open

Fix category (submitter is maintainer).
Comment 4 dfilter service freebsd_committer 2007-09-05 12:07:48 UTC
araujo      2007-09-05 11:07:42 UTC

  FreeBSD ports repository

  Modified files:
    comms/libticalcs2    Makefile distinfo pkg-plist 
  Log:
  - Update to 1.0.7.
  
  PR:             ports/115972
  Submitted by:   Tijl Coosemans <tijl@ulyssis.org> (maintainer)
  Approved by:    stas (mentor)
  
  Revision  Changes    Path
  1.6       +11 -6     ports/comms/libticalcs2/Makefile
  1.5       +3 -3      ports/comms/libticalcs2/distinfo
  1.3       +1 -2      ports/comms/libticalcs2/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Marcelo Araujo freebsd_committer 2007-09-05 12:13:04 UTC
State Changed
From-To: open->closed

Committed. Thanks!